订阅

概述

软件要求

Our offering of UiPath Automation CloudTM requires no installation from your part. To access it, you only need an internet connection with TLS and a compatible web browser.

浏览器兼容性

下表列出了支持的浏览器及其与 Automation Hub 兼容的最低版本。

BrowserVersion
Google Chrome
for Windows or MacOS
2 latest versions
Microsoft Edge Chromium
for Windows or MacOS
2 latest versions
Mozilla Firefox
for Windows or MacOS
2 latest versions
Apple Safari
for MacOS
latest version

不支持上文未列出的其他浏览器、上列浏览器的较旧版本或移动浏览器。如果您使用其中任何一个访问 Automation Cloud,某些功能可能无法如期运行,或者可能会发生错误。

🚧

不支持 Internet Explorer。请使用其他受支持的浏览器访问我们的云产品。

与其他产品的兼容性

For information about the compatible versions of UiPath Robot and UiPath Studio that work with Automation Cloud and UiPath Orchestrator, see the technical compatibility matrix.

在计算机上激活 TLS

请确保使用 TLS 连接到互联网。

  1. 在计算机上,打开“控制面板” > “网络和 Internet” > “Internet 选项”
  2. 选择“高级”选项卡。
  3. 向下滚动至“安全性”部分。
  4. 选中“使用 TLS 1.2”复选框。
  5. 单击“应用”
511511

4 个月前更新


软件要求


建议的编辑仅限用于 API 参考页面

您只能建议对 Markdown 正文内容进行编辑,而不能建议对 API 规范进行编辑。